import request from '../libs/request';

const res = 'CustomPage';

export default {
    getByCode(code) {
        return request({
            url: `api/${res}/getByCode`,
            method: 'get',
            params: {
                code
            }
        });
    }
};
